html, body {
	margin: 0;
	padding: 0;
}
body {
	padding: 50px;
	background: url('../images/background.png') 0 0 repeat;
	font-family: 'The Girl Next Door', cursive;
	color: #d7d2a0;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.2em;
}

strong {
	font-size: 1.5em;
}

h1, h2 {
	text-decoration: none;
	text-align: left;
	margin: 0;
	padding: 0;
}
h1 {
	font-size: 2.8em;
	margin-top: .5em
}
h2 {
	font-size: 2em;
	margin-top: 1.5em;
}

a {
	color: #009ee0;
	text-decoration: none;
}
a:hover {
	font-style: italic;
}

#all {
	background: url('../images/coffein.png') center -150px no-repeat transparent;
	min-height: 760px;
	max-width: 900px;
	margin: auto;
}

#left {
	width: 200px;
	margin-right: 50px;	
	float: left;
	padding-top: 0.5em;
}
#right {
	width: 600px;
	float: left;
}
#footer {
	padding-top: 50px;
	clear: left
}

.description,
.caption {
	font-style:italic;
}
.description a {
	color: #d7d2a0;
}
.description a:hover {
	color: #009ee0;
}
.picture {margin-bottom: 25px}
#pic2 .caption {
	margin-top: -10px;
}
#pic3 .caption {
	margin-top: -15px;
}

/** TWITTER **/
ul#twitter_update_list {
	list-style: none;
	margin: 0;
	padding: 0;
	margin-top: 25px;
}
ul#twitter_update_list li {
	margin: 0;
	padding: 0;
	margin-top: 10px;
	margin-bottom: 15px;
	font-style:italic;
}
ul#twitter_update:list li a:hover {
	font-style: normal;
}